<div class="container">
    <a href="#" onclick="return false;" class="icon-menu"><span></span></a>
    <ul class="short-menu">
        <li><a href="#/about/">О проекте</a></li>
        <li><a href="http://conf.plus-one.ru/" target="_blank">Конференция</a></li>
        <!--<li><a href="/special-projects/">Спецпроекты</a></li>-->
    </ul>
    <strong class="logo"><a href="./#/">+1</a></strong>
    <ul class="social">
        <li><a href="https://www.facebook.com/ProjectPlus1Official/ " target="_blank">FB</a></li>
        <li><a href="https://vk.com/plus1ru " target="_blank">VK</a></li>
        <li><a href="https://twitter.com/plus1_official" target="_blank">TW</a></li>
    </ul>
    <ul class="sites">
        <li><a href="http://plus-one.rbc.ru" target="_blank">+1 РБК</a></li>
        <li><a href="http://tass.ru/plus-one" target="_blank">+1 ТАСС</a></li>
    </ul>
    <ul class="short-menu" style="float: right; margin-right: 20px;">
        <li><a href="https://полезныйгород.рф" target="_blank">Полезный город</a></li>
    </ul>
    <div id="nav">
        <div class="container">
            <div class="col">
                <span class="title">&nbsp;</span>
                <ul>
                    <li><a href="#/about/">О проекте</a></li>
                    <li><a href="http://conf.plus-one.ru/" target="_blank">Конференция</a></li>
                    <!--<li><a href="/special-projects/">Спецпроекты</a></li>-->
                    <li><a href="https://полезныйгород.рф" target="_blank">Полезный город</a></li>
                </ul>
            </div>
            <div class="col">
                <span class="title">Площадки</span>
                <ul class="sites">
                    <li><a href="http://plus-one.rbc.ru" target="_blank">+1 РБК</a></li>
                    <li><a href="http://tass.ru/plus-one" target="_blank">+1 ТАСС</a></li>
                </ul>
            </div>
            <div class="col">
                <span class="title">Следите за новостями</span>
                <ul>
                    <li><a href="https://www.facebook.com/ProjectPlus1Official/ " target="_blank">Facebook</a></li>
                    <li><a href="https://twitter.com/plus1_official" target="_blank">Twitter</a></li>
                    <li><a href="https://vk.com/plus1ru " target="_blank">VK</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>




<!--<div class="container">-->
    <!--<a href="#" onclick="return false;" class="icon-menu"><span></span></a>-->
    <!--<ul class="short-menu">-->
        <!--<li><a href="#/about/">О проекте</a></li>-->
        <!--<li><a href="/special-projects/">Спецпроекты</a></li>-->

        <!--<li><a href="/map/" target="_blank" title="Полезный Город">Полезный Город</a></li>-->
    <!--</ul>-->
    <!--<strong class="logo"><a href="./#/">+1</a></strong>-->

    <!--<ul class="sites">-->
        <!--<li><a href="http://plus-one.rbc.ru" target="_blank">+1 РБК</a></li>-->
        <!--<li><a href="http://tass.ru/plus-one" target="_blank">+1 ТАСС</a></li>-->
    <!--</ul>-->
    <!--<div id="nav">-->
        <!--<div class="container">-->
            <!--<div class="col">-->
                <!--<span class="title">&nbsp;</span>-->
                <!--<ul>-->
                    <!--<li><a href="#/about/" onclick="$('body').toggleClass('navigation');">О проекте</a></li>-->
                    <!--<li><a href="/special-projects/">Спецпроекты</a></li>-->

                <!--</ul>-->
            <!--</div>-->
            <!--<div class="col">-->
                <!--<span class="title">Площадки</span>-->
                <!--<ul class="sites">-->
                    <!--<li><a href="http://plus-one.rbc.ru" target="_blank">+1 РБК</a></li>-->
                    <!--<li><a href="http://tass.ru/plus-one" target="_blank">+1 ТАСС</a></li>-->
                <!--</ul>-->
            <!--</div>-->
            <!--<div class="col">-->
                <!--<span class="title">Следите за новостями</span>-->
                <!--<ul>-->
                    <!--<li>-->
                        <!--<a href="https://www.facebook.com/ProjectPlus1Official/ " target="_blank">-->
                            <!--Facebook-->
                        <!--</a>-->
                    <!--</li>-->
                    <!--<li>-->
                        <!--<a href="https://twitter.com/plus1_official" target="_blank">-->
                            <!--Twitter-->
                        <!--</a>-->
                    <!--</li>-->
                    <!--<li>-->
                        <!--<a href="https://vk.com/plus1ru " target="_blank">-->
                            <!--VK-->
                        <!--</a>-->
                    <!--</li>-->

                <!--</ul>-->
            <!--</div>-->
        <!--</div>-->
    <!--</div>-->
<!--</div>-->